@charset "utf-8";

#alb-template{background:#fff;border-color:#e5e5e5!important;font-family:Arial,Helvetica,sans-serif;color:#616163;}
.alb-bg-02{background:#fff;}
.alb-content{background-color:#ffffffbf;}
p,a,li,table,form select{font-size:14px;line-height:20px;color:#616163;}
a:link,a:visited,a:active{color:#616163;}
a:hover{color:#1964b5;}

#alb-main h1{color:#010101;font-size:18px;line-height:25px;font-weight:700;text-align:center;margin:0;padding:0 0 15px;}
#alb-main h1#alb-item-title{background:#fff;border:1px solid #e5e5e5;padding:8px 15px;font-weight:500;margin:0 10px 10px;font-family:Arial,Helvetica,sans-serif;}
#alb-main h5{color:#616163;font-size:15px;line-height:20px;font-weight:700;text-align:left;margin:0;padding:5px 0 8px;}

.alb-tbar,.alb-tbar a,.alb-tbar span,.alb-tbar .alb-tins{color: #0769a9;font-size:22px;line-height:26px;font-weight:700;text-transform:uppercase;font-family:Arial,Helvetica,sans-serif;}
.alb-tbar{padding:9px 12px 6px;background:#fff;border-top: 2px solid #ffcf39;}
#alb-main .alb-tbar .alb-tins,.alb-content-width .alb-tbar .alb-tins{text-align:center;}
[type=radio]~.alb-tbar{background: #0769a9;border-color: #ffcf39;}
[type=radio]~.alb-tbar .alb-tins{color:#fff;}
[type=radio]:checked~.alb-tbar{background:#fff;border-color: #ffcf39;}
[type=radio]:checked~.alb-tbar .alb-tins{color:#000;}



.alb-tbox{background:#fff;}
.alb-gbox{background:#f5f5f5;}
.alb-tbox,.alb-gbox{border:0;}
.alb-prom{border:1px solid #e5e5e5;}
.alb-proh.alb-prom,.alb-prom.alb-nobo{border:0;border-radius:0;}
.alb-bttn,a.alb-bttn{color:#fff;background:#1964b5;border:0;font-size:13px;font-weight:700;height:30px;line-height:30px;padding:0 10px;}
.alb-bttn:hover,a.alb-bttn:hover{color:#fff;background:#616163;}

#alb-head-wrap-02{background: #fff;box-shadow:0 0 10px #bbb;}
#alb-head-logo{margin:0 auto;width:30%;float:left;}
#alb-head-menu{margin:0 auto;width:100%;float:none;border-top: 3px solid #FFCF39;background: #0769A9;border-bottom: 3px solid #FFCF39;}
#alb-head-menu ul{max-width:1200px;margin:0 auto;text-align:center;display:flex;justify-content:center;}
#alb-head-menu a{color:#fff;font:500 14px/20px Arial,Helvetica,sans-serif;text-transform:uppercase;margin:0 8px 0 0;padding:0;}
#alb-head-menu a:hover{color:#b9b9b9;text-decoration:none;}
#alb-head-menu a:after{width:10px;height:20px;margin:0 0 0 10px;display:inline-block;text-align:center;vertical-align:middle;}
#alb-head-menu li:last-child a:after{content:"";width:0;height:0;margin:0;}

#alb-head-mnav .alb-mbox{background:#fff;border:1px solid #e5e5e5;box-shadow:inset 1px 1px 3px #e5e5e5;}
#alb-head-mnav .alb-mbox label{color:#616163;font:400 14px/30px Arial,Helvetica,sans-serif;}


#alb-head-mnav .alb-mnav h4{color:#1964b5;font:700 14px/30px Arial,Helvetica,sans-serif;padding:0 8px;border-top:1px solid #e5e5e5;}
#alb-head-mnav .alb-mnav ul li{border-top:1px solid #e5e5e5;}
#alb-head-mnav .alb-mnav ul li a{color:#616163;font:400 13px/22px Arial,Helvetica,sans-serif;padding:2px 8px 2px 22px;}
#alb-head-mnav .alb-mnav ul li a:hover{color:#1964b5;background-color:#f5f5f5;}

#alb-left .lev1 li,#alb-left .alb-drop li{border-bottom:1px solid #e5e5e5;}
#alb-left .lev1 li a,#alb-left .alb-drop li a{color:#616163;font-size:12px;line-height:17px;font-weight:400;text-transform:uppercase;padding:5px 10px 5px 24px;font-family:Arial,Helvetica,sans-serif;}
#alb-left .lev1 li a:hover,#alb-left .alb-drop li a:hover{color:#1964b5;background-color:#fff;}
#alb-left .lev2 li a{font-size:11px;text-transform:none;background-position:18px 10px;}

#alb-side-tbar-news.alb-tbar{color:#000;background:#f5f5f5;border:0;}
#alb-side-tbar-news.alb-tbar .alb-tins{color:#000;}
#alb-side-news.alb-tbox{background:#f5f5f5;border-color:#e5e5e5;}
#alb-side-news p{color:#000;line-height:18px;margin:0 0 10px;}
#alb-side-news-bttn.alb-bttn{color:#fff;background: #0769a9;float:right;}
#alb-side-news-bttn.alb-bttn:hover{background:#616163;}

#alb-temp-gall #alb-gall-main{border:1px solid #e5e5e5;}
#alb-temp-gall #alb-gall-thmb h5{color:#616163;}

#alb-temp-gall #alb-gall-thmb .alb-hold{border:1px solid #e5e5e5;}
#alb-temp-gall #alb-gall-thmb .alb-hold:hover{border-color:#1964b5;}

.alb-content .alb-prot{background:#f5f5f5;border:1px solid #e5e5e5;}
.alb-content .alb-prot:hover{border-color:#a9a9ae;}
.alb-content .alb-prot .alb-tins{padding:10px 15px;text-align:left;display: flex;gap: 20px;}
.alb-content .alb-prot .alb-icon{display:block;margin-right:15px;float:left;width:60px;height:60px;}
.alb-content .alb-prot span{color:#616163;font:400 23px/26px Arial,Helvetica,sans-serif;display:block;float:left;padding-top:4px;}
.alb-content .alb-prot span span{color: #0769a9;font-size:21px;float:none;padding-top:0;}

.productdescription b{font-size:18px;margin-bottom:10px;display:table;}
.productdescription font{font-size:18px;margin-bottom:10px;}
.productdescription h2 font{font-size:15px;}
.productdescription b font{color:#000!important;}

.rating{width: 48%;float:left;padding:10px;background: #0769a9;color:#fff;margin:5px;text-align:center;font-family:Arial,Helvetica,sans-serif;height: 40px;display: flex;align-items: center;justify-content: center;}
.rating a{color:#fff!important;font-size:16px;text-transform:uppercase;display:block;text-align:center;font-family:Arial,Helvetica,sans-serif;text-decoration:none!important;}

.features{background:#3a3a3a!important;color:#fff;}
.features__body .feature-item{font-size:17px;text-align:left;color:#fff;font-family:Arial,Helvetica,sans-serif;font-weight:400;}
.features__body .newsletterbutton{font-size:15px;color:#7a7a7a;font-family:Arial,Helvetica,sans-serif;font-weight:400;}
.features__body .feature-item p{font-size:17px;text-align:left;color:#fff;font-family:Arial,Helvetica,sans-serif;font-weight:400;float:left;}
.features__body .feature-item__headline{font-weight:bold;color:#fff;font-family:Arial,Helvetica,sans-serif;text-transform:uppercase;font-size:1.5em;}
.newsbutton{border: 2px solid #ffcf39;background: #0769a9;}
.newsbutton:hover{background:#bb2af9;}
.newsbutton a{color:#fff!important;text-decoration:none;}

.right ul li .fas{font-size:30px;color:#62dcfe;}
.right strong{font-size:14px;color:#fff;font-weight:500;font-family:Arial,Helvetica,sans-serif;}
.right a{color:#007eaa!important;}

@media screen and (max-width:1250px){
  .alb-content .alb-prot span{font-size:20px;line-height:23px;padding-top:2px;}
  .alb-content .alb-prot .alb-icon{width:50px;height:50px;margin-right:10px;}
}
@media screen and (max-width:1130px){
  .alb-content .alb-prot span{float:none;text-align:center;padding-top:0;}
  .alb-content .alb-prot .alb-icon{float:none;margin:0 auto 5px;}
}
@media screen and (max-width:960px){
  #alb-head-logo{border-bottom:2px solid #bb2af9;padding-bottom:10px;}
  .right strong{font-size:12px;}
  .right ul li .fas{font-size:20px;}
  .rating{width:90%;}
}
